%define module	Kwiki-Image
%define name	perl-%{module}
%define version 0.01
%define release %mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Kwiki Image Plugin
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Kwiki/%{module}-%{version}.tar.bz2
URL:		http://search.cpan.org/dist/%{module}/
License:	GPL
Group:		Development/Perl
BuildRequires:	perl(Kwiki)
BuildArch:	noarch

%description
This plugin provides more comprehensive support for images in Kwiki.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%make test

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Kwiki



%changelog
* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.01-2mdv2008.1
+ Revision: 122818
- kill re-definition of %%buildroot on Pixel's request


* Wed May 03 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.01-2mdk
- Fix According to perl Policy
	- BuildRequires
	- Source URL
- use mkrel

* Mon Apr 17 2006 Olivier Blin <oblin@mandriva.com> 0.01-1mdk
- initial Mandriva release

